/* DSDEditPDFDialogAdditional localized strings */
"PageOfPages" = "de %lu páginas";
"RemovePDFPageAlertTitle" = "¿Realmente desea eliminar esta página?";
"RemovePDFPageAlertText" = "¿Desea eliminar la página del documento PDF?";

"CopyTextOfPage" = "Copiar texto de página";
"CopyTextOfDocument" = "Copiar texto de documento";
"RemovePages" = "Eliminar página(s)…";

"PDFDocumentChanged" = "Documento PDF cambiado";